#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{
	color:#24477d;
	margin-top:0;
}

#content p{
	margin-bottom:20px;
}
.B_crumbBox{
	margin:0;
	padding:10px 0 30px 0;
	color:#333333;
}
.B_crumbBox li{
	display:inline-block;
	font-size:12px;
	font-family:'arial';
}
.B_crumbBox li a, .B_crumbBox li a span{
	color:#333333;
}
#content{
	background-color:#ffffff;
}
.product h1{
	font-size:30px;
	color:#24477d;
}
.thumb-img {
    border: 1px solid #d7d7d7;
}
.prod-cat .title{
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
}
.prod-cat .sub-title{
	font-size:14px;
}
.prod-cat{
	text-align:center;
	font-weight:600;
	color:#224475;
}
.product-hero{
	text-align: center;
    background-color: #8498b6;
    color: #fff;
    border: 1px solid #d7d7d7;
}
.product-hero .title{
	padding: 20px 0;
    margin: 0;
}
.popular {
    padding:20px;
    background-color: #ececec;
}
.popular ul{
	padding: 0 0 0 25px;
    list-style: none;
	list-style-image: url('../images/why-us_07.jpg');
	margin-bottom:0;
}
.popular a {
    color: #24477d;
	vertical-align:text-bottom;
}
.popular h3 {
    text-decoration: underline;
}
.enquire{
	padding:20px;
	background-color:#00345f;
	color:#ffffff;
	background: #00345f url("../images/why-us_03.png") no-repeat;
    background-size: cover;
    background-position: center;
}
.enquire span{
	font-size:28px;
	font-family: 'Istok Web', sans-serif;
    font-weight: 600;
    line-height: 1.2;
}
.enquire a{
	color: #ffffff;
    font-size: 18px;
    background-color: #ff9c00;
    padding: 10px 40px;
    border-radius: 5px;
}
ol.client-list{
	padding-left:15px;
}
ol.client-list > li{
	padding-left:20px;
}
.clients-logo {
    display: table;
    margin: 0 auto;
}
.briefus input[type="text"], .contact input[type="text"]{
	border: none;
    background-color: #f3f1f1;
    padding: 5px 10px;
    height: 40px;
}
.briefus textarea.form-control, .contact textarea.form-control{
	background-color: #f3f1f1;
	border: none;
}
.briefus .btn-primary, .contact .btn-primary{
	background-color: #00345f;
    color: #ffffff;
    border-radius: 0;
    padding: 10px;
    width: 100%;
}
.contact iframe{
	width:100%;
}
.office{line-height:1.8;}
.custom-recaptcha{
	transform: scale(0.870)!important;
    -webkit-transform: scale(0.870)!important;
    transform-origin: 0 0!important;
    -webkit-transform-origin: 0 0!important;
}